<?php
/**
* @version		1.1
* @package		Band in Jomland
* @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
* @link 		www.jomland.com
* @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
*/
 
// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

require_once( dirname(__FILE__).DS.'helper.php' );

$events = modJLTCenterEventHelper::getEvents($params);
modJLTCenterEventHelper::addJScript($params,$events);

/*
$item_id=0;
$item_id = $params->get('menuid');
if (!$item_id){
	$menu 		= JSite::getMenu();
	$bit_itemid = $menu->getItems('component','com_bit');
	$Itemid  	= $bit_itemid[0]->id;
		
}*/

require( JModuleHelper::getLayoutPath('mod_jltcenter_events'));